Subject: Usefor Web Site

From: "Charles Lindsey" <[email-masked]>
Date: Thu, 4 Nov 2004 16:28:09 GMT

www.imc.org/ietf-usefor now contains all the documents and other links
that were present on the Landfield site.

It also contains the last two years of archives in html from the old
mailing list, and the whole archive in mbox format.

I shall transfer the rest of the html archives presently (but I need to
write some scripts first), and then the Landfield site can finally be
abandoned (I shall, of course, leave a pointer to the new site there).

-- 
Charles H. Lindsey ---------At Home, doing my own thing------------------------
Tel: +44 161 436 6131 Fax: +44 161 436 6133   Web: http://www.cs.man.ac.uk/~chl
Email: [email-masked]      Snail: 5 Clerewood Ave, CHEADLE, SK8 3JU, U.K.
PGP: 2C15F1A9      Fingerprint: 73 6D C2 51 93 A0 01 E7 65 E8 64 7E 14 A4 AB A5